defaults:
  - template_robomimic
  - _self_

name: robomimic_lift_ph
hdf5_path_globs: /home/ubuntu/robomimic/datasets/lift/ph/image_v141.hdf5
buffer_path: /home/ubuntu/robomimic/datasets/lift/ph/image_v141.zarr